Hatena::ブログ(Diary)

mumoshu.log

2009-04-13

Rails 2.3.2がiconv.dllを要求してくる件 23:27

rails hoge

したら唐突に要求されたので以下経由で入手。

http://www.garbagecollect.jp/ruby/mswin32/ja/documents/install.html

#いつもお世話になっております。


Rails 2.1.0では特に要求されなかったんだけど。

参考

Ruby on Railsのセットアップ(iconv.dllが必要って言われた場合) - かずきのBlog@hatena

トラックバック - http://d.hatena.ne.jp/mumoshu/20090413/1239632829